Bug 71364 - [ Maintainer Update ] databases/mysql-connector-java update to 3.0.15
[ Maintainer Update ] databases/mysql-connector-java update to 3.0.15
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Mark Linimon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 08:10 UTC by m.seaman
Modified: 2004-10-12 07:55 UTC (History)
0 users

See Also:


Attachments
mysql-connector-java.diff (1.37 KB, patch)
2004-09-04 08:10 UTC, m.seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.seaman 2004-09-04 08:10:16 UTC
Just a day too late to sneak in beneath the wire of the ports freeze,
MySQL Corp have released MySQL Connector/J 3.0.15

This is a routine bugfix release over 3.0.14.  Although they still
haven't decided what they are going to label their stable branch
tarballs as.  This iteration introduces 'ga'.

Original release announcement can be found at:

    http://lists.mysql.com/java/7836
Comment 1 Mark Linimon freebsd_committer 2004-10-04 23:06:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

Take.  (ok on 4.x/5.x)
Comment 2 Mark Linimon freebsd_committer 2004-10-12 07:55:38 UTC
State Changed
From-To: open->closed

Committed, thanks.